.layout a * {
  color: currentColor;
}

.main-row .standout-panel {
  background-color: #004650;
  color: #fff;
}
.main-row .standout-panel h1, .main-row .standout-panel h2, .main-row .standout-panel h3 {
  color: #fff;
}
.main-row .standout-panel .main-menu-link {
  color: #fff;
}
.main-row .standout-panel .main-menu-link * {
  color: #fff;
}

.main-menu-link p {
  color: #0e0e0e;
}

.doses .adult, .doses .elderly, .doses .childbearing {
  border-left: 10px solid #004650;
}
.doses .child, .doses .neonate {
  border-left: 10px solid #451551;
}

.btn-transparent, .btn-transparent:hover {
  border-bottom: 4px solid #004650;
}

.pager ul > .active > a, .pager ul > .active > span {
  color: #fff;
  background: #004650;
}
